<decorators defaultdir="/decorators">
    <excludes>
	    <pattern>/common/*</pattern>
        <pattern>/sys/*</pattern>
		<pattern>/nofilter/*</pattern>
		<pattern>/layout/*</pattern>
    </excludes>
    <decorator name="default" page="default.jsp">
        <pattern>/*</pattern>
    </decorator>
</decorators>
